Package jxl.write

# Class Alignment

java.lang.Object
jxl.format.Alignment
jxl.write.Alignment

public final class Alignment extends Alignment
Deprecated.
Repackaged as jxl.Alignment. This version is retained for backwards compatibility
Enumeration class which contains the various alignments for data within a cell

## Field Summary

### Fields inherited from class jxl.format.Alignment

`CENTRE, FILL, GENERAL, JUSTIFY, LEFT, RIGHT`

## Method Summary

### Methods inherited from class jxl.format.Alignment

`getAlignment, getDescription, getValue`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`